local fn = _gn(0x519E96C2C68B404B)
--- SET_ANIM_SCENE_BOOL
-- @param animScene :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetAnimSceneBool(animScene, p1, p2, p3)
	return _in2(fn, animScene, p1, p2, p3)
end
